import _flatRest_default from "./_flatRest.js";
import _basePick_default from "./_basePick.js";
var pick_default = _flatRest_default(function(e, n) {
	return e == null ? {} : _basePick_default(e, n);
});
export { pick_default as default };
